{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 9,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 545,
  "bbox_right": 1858,
  "bbox_top": 48,
  "bbox_bottom": 3087,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 2369,
  "height": 3119,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"6e767dcf-3f3a-45c2-874d-8aeb4f06459b","path":"sprites/spr_perso5/spr_perso5.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"6e767dcf-3f3a-45c2-874d-8aeb4f06459b","path":"sprites/spr_perso5/spr_perso5.yy",},"LayerId":{"name":"9034c836-0985-4c58-82a4-4dbe3468ec98","path":"sprites/spr_perso5/spr_perso5.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso5","path":"sprites/spr_perso5/spr_perso5.yy",},"resourceVersion":"1.0","name":"6e767dcf-3f3a-45c2-874d-8aeb4f06459b","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso5","path":"sprites/spr_perso5/spr_perso5.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"3e2b9276-4877-4d4f-9d00-22e06a804889","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"6e767dcf-3f3a-45c2-874d-8aeb4f06459b","path":"sprites/spr_perso5/spr_perso5.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 1188,
    "yorigin": 3083,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso5","path":"sprites/spr_perso5/spr_perso5.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso5",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"9034c836-0985-4c58-82a4-4dbe3468ec98","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso5",
  "tags": [],
  "resourceType": "GMSprite",
}